body,
html {
	overflow-x:hidden;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	letter-spacing: 0.5px;
	line-height: 1.5;
	color: #1c1b1b;
}

ul {
	padding: 0;
	margin: 0;
}

ul li {
	list-style: disc;
	font-size: 17px;
	line-height: 1.59;
}

a { 
	text-decoration: none;
	color: #fff;  
}

a:hover,
a:focus {
	outline: none;
	text-decoration: none;
	color: #ffcccc;
}

.bg-light {
  background-color: #f8f9fa !important; }

a.bg-light:focus, a.bg-light:hover {
  background-color: #dae0e5 !important; }

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	margin-top: 0;
}


h1 {
	font-size: 26px;
}

h2 {  
	font-size: 32px; 
	line-height: 1.13; 
}

h3 {  
	font-size: 26px;  
}

h4 {  
	font-size: 22px;  
}

h5 {  
	font-size: 20px;  
}

h6 {  
	font-size: 18px;  
}

img {
	border: none;
	max-width: 100%;
}

code {
	background-color: #ee6e73;
	border-radius: 2px;
	color: #fff;
	padding: 2px 4px;
}

pre {
	background-color: #f8f8f8;
	border: 1px solid #eee;
	border-radius: 4px;
	padding: 10px;
}

pre code {
	background-color: transparent;
	color: #333;
}

del{
	text-decoration-color: #ee6e73;
}

kbd {
	background-color: #ddd;
	padding: 4px 6px;
	border-radius: 2px;
	color: ;
}

address {
	line-height: 1.5;
	padding-left: 10px;
}

dl dt {
	font-weight: 700;
}

dl dd {
	margin-left: 0;
}

blockquote {
	background-color: #f8f8f8;
	border-radius: 0 4px 4px 0;
	padding: 5px 15px;
	
}

blockquote p {
	margin-top: 10px;
}

button {
	padding: 5px 15px;
	border: none;
}

button:focus {
	outline: none;
	border: none;
}

span.glyphicon2 {
    font-size: 6.1em;
	color: #fff;
}

/* ========= BUTTON =========*/

.mu-primary-btn {
	background-color: transparent;
	border-radius: 4px;
	border: 2px solid #ffffff;
	color: #fff;
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 1.5px;
	padding: 12px 35px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.mu-primary-btn:hover,
.mu-primary-btn:focus {
	background-color: #fff;
}

.mu-primary-btn2 {
	background-color: #EE4532;
	border-radius: 4px;
	border: 2px solid #EE4532;
	color: #fff;
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 1.5px;
	padding: 12px 35px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.mu-primary-btn2:hover,
.mu-primary-btn2:focus {
	background-color: #fff;
	color: #EE4532;
}

.mu-send-msg-btn {
	color: #555;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	padding: 14px 24px;
	margin-top: 10px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	width: 130px;
	color: #fff;
	border-radius: 10px;
}

.mu-send-msg-btn:hover,
.mu-send-msg-btn:focus {
	background-color: #fff;
}



/*--------------------*/
/* HEADER */
/*--------------------*/

#mu-header {
	color: #fff;
	display: inline;
	float: left;
	width: 100%;
	background-position: center center;
	background-attachment: fixed;
}

.mu-header-overlay {
	display: inline;
	float: left;
	opacity: 1.0;
	width: 100%;
}

.mu-logo-area {
	display: inline;
	float: left;
	width: 100%;
}

.mu-logo {
	color: #fff;
	font-size: 25px;
	display: inline-block;
	font-weight: 700;
	margin-top: 20px;
}

.mu-logo:hover,
.mu-logo:focus {
	color: #fff;
	text-decoration: underline;
}

.mu-menu-btn {
	position: fixed;
	right: 15%;
	top: 50px;
	color: #fff;
	font-size: 25px;
	border: 2px solid #fff;
	padding: 5px 14px;
	z-index: 999;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.mu-menu-btn:hover,
.mu-menu-btn:focus {
	border: 2px solid #fff;
}



/*=== Featured section ===*/

.mu-header-featured-area {
	display: inline;
	float: left;
	padding: 50px 0;
	width: 100%;
}

.mu-header-featured-img {
	display: inline;
	float: left;
	width: 40%;
    padding: 10px 10px;
}

.mu-header-featured-content {
	display: inline;
	float: right;
	margin-top: 10px;
	text-align: center;
	width: 60%;
}

.mu-header-featured-content h1 {
	font-size: 26px;
	color: #fff;
	font-weight: 500;
	margin-bottom: 15px;
}

.mu-header-featured-content h1 span {
	font-weight: 700;
}

.mu-header-featured-content p{
	color: #fff;
}

.mu-app-download-area {
	display: inline;
	float: left;
	margin-top: 50px;
	width: 100%;
}

.mu-app-download-area h4 {
	color: #fff;
	font-size: 26px;
	font-weight: 300;
	margin-bottom: 20px;
}

.mu-apple-btn,
.mu-google-btn,
.mu-windows-btn {
	border: 2px solid #fff;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
 /*   margin: 0 10px;  */
    padding: 11px 22px;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.mu-apple-btn:hover,
.mu-google-btn:hover,
.mu-windows-btn:hover,
.mu-apple-btn:focus,
.mu-google-btn:focus,
.mu-windows-btn:focus {
	background-color: #ffffff;
}

.mu-apple-btn i,
.mu-google-btn i,
.mu-windows-btn i {
	display: block;
    float: left;
    font-size: 20px;
    line-height: 24px;
    margin-right: 10px;
}

.mu-apple-btn span,
.mu-google-btn span,
.mu-windows-btn span {
	display: block;
	float: left;
	line-height: 24px;
}



/*--------------------*/
/* MENU */
/*--------------------*/

.mu-menu-close-btn {
	display: block;
	font-size: 25px;
	height: 48px;
	position: absolute;
	right: 15%;
	top: 55px;
	width: 48px;
	-webkit-transition: color 0.3s ease-in-out 0s;
	transition: color 0.3s ease-in-out 0s;
}

.mu-menu-close-btn .mu-line {
	background-color: transparent;
	display: block;
	position: relative;
	height: 4px;
	width: 38px;
}

.mu-menu-close-btn .mu-line::before {
	background-color: #fff;
	content: "";
	display: block;
	height: 4px;
	position: absolute;
	top: 16px;
	-webkit-transform: rotate(-45deg);
	        transform: rotate(-45deg);
	-webkit-transition: -webkit-transform 0.3s ease-out 0s;
	transition: -webkit-transform 0.3s ease-out 0s;
	transition: transform 0.3s ease-out 0s;
	transition: transform 0.3s ease-out 0s, -webkit-transform 0.3s ease-out 0s;
	width: 38px;
	z-index: -1;
}

.mu-menu-close-btn .mu-line::after {
	 background-color: #fff;
	content: "";
	display: block;
	height: 4px;
	position: absolute;
	top: 16px;
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
	-webkit-transition: -webkit-transform 0.3s ease-out 0s;
	transition: -webkit-transform 0.3s ease-out 0s;
	transition: transform 0.3s ease-out 0s;
	transition: transform 0.3s ease-out 0s, -webkit-transform 0.3s ease-out 0s;
	width: 38px;
	z-index: -1;
}

.mu-menu-close-btn:hover .mu-line:before,
.mu-menu-close-btn:hover .mu-line:after {
	-webkit-transform: rotate(0deg);
	        transform: rotate(0deg);
} 

/* Menu overlay */

.mu-menu-full-overlay {
	background-color: rgba(0, 0, 0, 0.94);
	color: #fff;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	visibility: hidden;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	width: 100%;
	z-index: 99999;
}

.mu-menu-full-overlay-show {
	visibility: visible;
}

.mu-menu-full-overlay-inner {
	display: inline;
	float: left;
	padding: 12% 15%;	
	width: 100%;
}

.mu-menu ul li {
	list-style: none;
}

.mu-menu ul li a {
	color: #fff;
	display: inline-block;
	font-size: 35px;
	font-weight: 700;
	line-height: 1.35;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

/*--------------------*/
/* FEATURE SECTION */
/*--------------------*/


#mu-feature {
	background-color: #fff;
	display: inline;
	float: left;
	width: 100%;
}

.mu-feature-area {
	display: inline;
	float: left;
	padding: 100px 0;
	width: 100%;
}

.mu-title-area {
	display: inline;
	float: left;
	text-align: center;
	padding: 0 120px;
	width: 100%;
}

.mu-title {
	color: #1c1b1b;
	margin-bottom: 15px;
	padding: 0;
	z-index: 10;
	text-transform: capitalize;
}

.mu-title-dot {
	border-radius: 50%;
	height: 8px;
	width: 8px;
	display: inline-block;
	margin-bottom: 20px;
	position: relative;
}

.mu-title-dot::before {
	content: '';
	position: absolute;
	left: 15px;
	height: 3px;
	width: 50px;
	top: 2px;
}

.mu-title-dot::after {
	content: '';
	position: absolute;
	right: 15px;
	height: 3px;
	width: 50px;
	top: 2px;
}

.mu-feature-content {
	background-color: #fff;
	display: inline;
	float: left;
	margin-top: 50px;
	width: 100%;
}

.mu-feature-content-left {
	display: inline;
	float: left;
	width: 100%;
}

.mu-feature-content-right {
	display: inline;
	float: left;
	margin-top: 50px;
	width: 100%;
}

.mu-feature-content-right .media-left {
	padding-right: 15px;
}

.mu-feature-btn {
	color: #fff;
	font-size: 18px;
}

.mu-feature-btn:hover {
	color: #fff;
}

.mu-feature-content-right .media-heading {
	font-size: 22px;
	font-weight: 500;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.mu-feature-content-right .media {
	margin-top: 15px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
	padding-bottom: 20px;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.mu-feature-content-right .media p {
	font-size: 14px;
	margin-bottom: 0;
}


/*--------------------*/
/* VIDEO */
/*--------------------*/


#mu-video {
	background-attachment: fixed;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	display: inline;
	float: left;
	width: 100%;
}

.mu-video-overlay {
	display: inline;
	float: left;
	opacity: 0.8;
	width: 100%;
}

.mu-video-area {
	display: inline;
	float: left;
	padding: 200px 0;
	text-align: center;
	width: 100%;
}

.mu-video-area h2 {
	color: #fff;
}

.mu-video-content {
	display: inline;
	float: left;
	width: 100%;
}

.mu-video-play-btn,
.mu-video-close-btn {
	color: #fff;
	font-size: 22px;
	border: 2px solid #fff;
	border-radius: 50%;
	width: 60px;
	display: inline-block;
	height: 60px;
	line-height: 55px;
	text-align: center;
	margin-top: 100px;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.mu-video-play-btn:hover,
.mu-video-play-btn:focus {
	color: #fff;
	-webkit-transform: scale(1.2);
	        transform: scale(1.2);
}

.mu-video-close-btn {
	border-radius: 50%;
	color: #fff;
	font-size: 18px;
	border: 2px solid #fff;
	position: absolute;
	top: 0;
	right: 15%;
	display: inline-block;
	height: 50px;
	line-height: 45px;
	text-align: center;
	margin-top: 100px;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	width: 50px;
}

.mu-video-close-btn:hover,
.mu-video-close-btn:focus {
	color: #fff;
	-webkit-transform: scale(1.2);
	        transform: scale(1.2);
}

.mu-video-iframe-area {
	background-color: rgba(0,0,0,0.84);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding: 12% 0;
	text-align: center;
	z-index: 9999;
	display: none;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.mu-video-iframe-display {
	display: block;
}

.mu-video-iframe-area iframe {

}



/*--------------------*/
/* APPPS SCREENSHOT */
/*--------------------*/


#mu-apps-screenshot {
	background-color: #fff;
	display: inline;
	float: left;
	width: 100%;
}

.mu-apps-screenshot-area {
	display: inline;
	float: left;
	padding: 50px 0;
	width: 100%;
}

.mu-apps-screenshot-content{
	display: inline;
	float: left;
	margin-top: 50px;
	width: 100%;
}

.mu-apps-screenshot-slider {

}

.mu-single-screeshot {
	padding: 0 10px;
	outline: none;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.mu-apps-screenshot-slider .slick-next {
	right: -60px;
}

.mu-apps-screenshot-slider .slick-prev {
	left: -60px;
}

.mu-apps-screenshot-slider .slick-next,
.mu-apps-screenshot-slider .slick-prev {
	background-color: transparent;
}


/*--------------------*/
/* DOWNLOAD */
/*--------------------*/

#mu-download {
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	display: inline;
	float: left;
	position: relative;
	width: 100%;
}

#mu-download::before {
	background: rgba(0,0,0,0.9);
	bottom: 0;
	content: '';
	left: 0;
	top: 0;
	right: 0;
	position: absolute;
	opacity: 0.84;
}

.mu-download-area {
	display: inline;
	float: left;
	padding: 150px 0;
	width: 100%;
}

.mu-download-area .mu-title,
.mu-download-area p {
	color: #fff;
}

.mu-download-content {
	display: inline;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 50px;
}


/*--------------------*/
/* FAQ */
/*--------------------*/

#mu-faq {
	background-color: #f8f8f8;
	display: inline;
	float: left;
	position: relative;
	width: 100%;
}

.mu-faq-area {
	display: inline;
	float: left;
	padding: 150px 0;
	width: 100%;
}

.mu-faq-content {
	display: inline;
	float: left;
	width: 100%;
	text-align: center;
	padding: 0 150px;
	margin-top: 50px;
}

.mu-faq-content .panel-default {
	border-color: #fff;
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.06);
}

.mu-faq-content .panel-default > .panel-heading {
	color: #333;
	background-color: #fff;
	border-color: #ddd;
	padding: 0;

}

.mu-faq-content .panel-default > .panel-heading + .panel-collapse > .panel-body {
	text-align: left;
}


.mu-faq-content .panel-title {
	text-align: left;
}

.mu-faq-content .panel-title a {
	display: block;
	padding: 12px 15px;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.mu-faq-content .panel-title a>span {
	margin-right: 5px;
}


/*--------------------*/
/* CONTACT US */
/*--------------------*/

#mu-contact {
	background-color: #fff;
	display: inline;
	float: left;
	width: 100%;
}

.mu-contact-area {
	display: inline;
	float: left;
	padding: 100px 0;
	width: 100%;
}

.mu-contact-header {
	display: inline;
	float: left;
	text-align: center;
	width: 100%;
	padding: 0 120px;
}

.mu-contact-content{
	display: inline;
	float: left;
	margin-top: 50px;
	padding: 0 120px;
	width: 100%;
}

.mu-contact-right {
	display: inline;
	float: left;
	width: 100%;
	margin-top: 10px;
	padding-left: 15px;
}

.mu-contact-right-single {
	display: inline;
	float: left;
	margin-bottom: 35px;
	width: 100%;
}

.mu-contact-right-single .mu-icon {
	background-color: transparent;
	font-size: 20px;
	display: block;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	border-radius: 50%;
	float: left;
	margin-right: 15px;
}

.mu-contact-right-single p{
	margin-bottom: 0;
}


.mu-contact-left {
	display: inline;
	float: left;
	width: 100%;
}

.mu-contact-form .form-group input {
	background: transparent;
	border-radius: 10px;
	color: #333;
	font-size: 15px;
	border: 1px solid #888;
	height: 45px;
	margin-bottom: 24px;
}

.mu-contact-form .form-group textarea {
	background: transparent;
	border: 1px solid #888;
	border-radius: 10px;
	color: #333;
	font-size: 18px;
	padding: 10px;
	height: 190px;
}

.mu-contact-form .form-control:focus {
	background-color: #fff;
    outline: 0;
    box-shadow: none;    
} 

.mu-contact-form .form-control::-webkit-input-placeholder {
	color: #888;
	font-size: 15px;
}

.mu-contact-form .form-control:-moz-placeholder { /* Firefox 18- */
	color: #888;
	font-size: 15px; 
}

.mu-contact-form .form-control::-moz-placeholder {  /* Firefox 19+ */
	color: #888;
	font-size: 15px;
}

.mu-contact-form .form-control:-ms-input-placeholder {  
	color: #888;
	font-size: 15px;
}

.mu-contact-form .button-default::after,
.mu-contact-form .button-default > span {
	padding: 12px 40px;  
}

.mu-social-media {
	display: inline;
	float: left;
	width: 100%;
}

.mu-social-media a {
	border: 1px solid #19191a;
	border-radius: 50px;
	color: #19191a;
	display: inline-block;
	font-size: 12px;
	margin-right: 10px;
	text-align: center;
	text-decoration: none;
	transition: all 0.2s ease-in-out 0s;
	width: 35px;
	height: 35px;
	line-height: 35px;
	font-size: 15px;
}

#form-messages {
	margin-bottom: 10px;
    background-color: #fff;
}

.success {
	padding: 1em;
	margin-bottom: 0.75rem;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #468847;
	background-color: #dff0d8;
	border: 1px solid #d6e9c6;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	      border-radius: 4px;
}

.error {
	padding: 1em;
	margin-bottom: 0.75rem;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #b94a48;
	background-color: #f2dede;
	border: 1px solid rgba(185, 74, 72, 0.3);
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	      border-radius: 4px;
}



/*--------------------*/
/* FOOTER */
/*--------------------*/


#mu-footer {
	background-color: #f8f8f8;
	display: inline;
	float: left;
	width: 100%;
}

.mu-footer-area{
	display: inline;
	float: left;
	padding: 30px 0;
	text-align: center;
	width: 100%;
}

.mu-copy-right {
	margin-bottom: 0;
}

.mu-copy-right a {
	font-weight: 600;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}



/*--------------------*/
/* RESPONSIVE STYLE */
/*--------------------*/

@media (max-width: 1199px) {

	.mu-header-featured-content {
		margin-top: 120px;
	}

	.mu-video-iframe-area {
		padding: 16% 0;
	}

	.mu-video-close-btn {
		top: 5%;
		right: 5%;
		margin-top: 0;
	}

	.mu-apps-screenshot-slider .slick-prev {
		left: -25px;
	}

	.mu-apps-screenshot-slider .slick-next {
		right: -25px;
	}

	.mu-contact-content {
		padding: 0;
	}

	span.glyphicon2 {
    font-size: 5.1em;
	color: #fff;
	}
	
}

@media (max-width: 991px) {	

	.mu-primary-btn {
		font-size: 18px;
		padding: 12px 22px;
	}

	.mu-header-featured-content {
		margin-top: 35px;
	}

	.mu-video-iframe-area {
		padding: 16% 5%;
	}

	.mu-video-iframe-area iframe {
		width: 100%;
	}

	.mu-title-area {
		padding: 0 50px;
	}

	.mu-faq-content {
		padding: 0;
	}

	.mu-contact-right {
		margin-top: 50px;
	}

	.mu-menu-btn {
		right: 5%;
	}

	.mu-apps-screenshot-slider .slick-next {
		right: 0;
	}

	.mu-apps-screenshot-slider .slick-prev {
		left: 0;
	}

	.mu-apps-screenshot-slider .slick-next,
	.mu-apps-screenshot-slider .slick-prev {
		width: 40px;
		height: 40px;
	}

	.mu-apps-screenshot-slider .slick-prev::before, 
	.mu-apps-screenshot-slider .slick-next::before {
		font-size: 18px;
	}

	span.glyphicon2 {
    font-size: 5.1em;
	color: #fff;
	}
		
}

@media (max-width: 767px) {

	.mu-header-featured-content h1 {
		font-size: 35px;
	}

	.mu-app-download-area {
		margin-top: 20px;
	}

	.mu-apple-btn,
	.mu-google-btn, 
	.mu-windows-btn {
		margin-bottom: 10px;
	} 
	
	.mu-menu-btn {
		top: 44px;
		color: #fff;
		font-size: 20px;
		padding: 5px 12px;
	}

	.mu-logo {
		margin-top: 25px;
	}

	.mu-logo img {
		width: 200px;
	}
		
	span.glyphicon2 {
    font-size: 5.1em;
	color: #fff;
	}
		
}


@media (max-width: 640px){

	.mu-header-featured-img,
	.mu-header-featured-content {
		width: 100%;
	}

	.mu-menu ul li a {
		font-size: 20px;
		font-weight: 300;
		line-height: 1;
	}

	.mu-title-area {
		padding: 0;
	}
		
	span.glyphicon2 {
    font-size: 5.1em;
	color: #fff;
	}

}


@media (max-width: 480px) {

	.mu-logo img {
		width: 150px;
	}

	.mu-video-close-btn {
		top: 2%;
		right: 5%;
		height: 40px;
		line-height: 35px;
		width: 40px;
	}

	.mu-menu-close-btn {
		right: 5%;
		top: 30px;
	}

	.mu-video-iframe-area {
		padding: 10% 5%;
	}

	.mu-video-iframe-area iframe {
		height: 250px;
	}

	span.glyphicon2 {
    font-size: 3.1em;
	color: #fff;
	}

	.mu-logo {
	color: #fff;
	font-size: 18px;
	}
	
}


@media (max-width: 360px){

	.mu-video-iframe-area {
		padding: 15% 5%;
	}

	h2 {
		font-size: 25px;
	}

	span.glyphicon2 {
    font-size: 3.1em;
	color: #fff;
	}

	.mu-logo {
	color: #fff;
	font-size: 18px;
	}
}



@media (max-width: 320px){

	.mu-video-iframe-area {
		padding: 30% 5%;
	}

	span.glyphicon2 {
    font-size: 3.1em;
	color: #fff;
	}

	.mu-logo {
	color: #fff;
	font-size: 18px;
	}
	
}


.product-item {
    padding: 15px;
    background: #fff;
    margin-top: 10px;
    position: relative;
	overflow:hidden;
}

.product-item:hover {
    box-shadow: 5px 5px rgba(234, 234, 234, 0.9);
}

.product-item:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height:0;
}

.sticker {
    position: absolute;
    top: 0;
    left: 0;
    width: 63px;
    height: 63px;
}

.sticker-new {
    background: url(/assets/new.png) no-repeat;
    left: auto;
    right: 0;
}

.pi-img-wrapper {
    position: relative;
}

.pi-img-wrapper div {
    background: rgba(0,0,0,0.3);
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 100%;
    text-align: center;
}

.product-item:hover>.pi-img-wrapper>div {
    display: block;
}

.pi-img-wrapper div .btn {
    padding: 3px 10px;
    color: #fff;
    border: 1px #fff solid;
    margin: -13px 5px 0;
    background: transparent;
    text-transform: uppercase;
    position: relative;
    top: 50%;
    line-height: 1.4;
    font-size: 16px;
}

.product-item .btn:hover {
    background: #e84d1c;
    border-color: #c8c8c8;
}

.product-item h3 {
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 4px;
}

.product-item h3 a {
    color: #3e4d5c;
}

.product-item h3 a:hover {
    color: #E02222;
}

.pi-price {
    color: #e84d1c;
    font-size: 18px;
    float: left;
    padding-top: 1px;
}

.product-item .add2cart {
    float: right;
    color: #fff;
    background: #EE4532;
    border-color: #EE4532;
    padding: 3px 6px;
    text-transform: uppercase;
}

.product-item .add2cart:hover {
    color: #000;
    background: #fff;
    border: 1px #ededed solid;
    border-color: #EE4532;
}

.pagination>li>a, .pagination>li>span {
	border-radius: 50% !important;
	margin: 5px 5px;
    color: #fff;
    background: #EE4532;
    border-color: #EE4532;
}

.pagination>li>a:hover, .pagination>li>span:hover {
    color: #000;
    background: #fff;
    border-color: #EE4532;
}

.pagination > .active > a {
    color: #000 !important;
    background: #fff !important;
    border-color: #EE4532 !important;
}

#custom-search-input {
        margin:0;
        margin-top: 10px;
        margin-bottom: 10px;
        padding: 0;
}
 
#custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
}
 
#custom-search-input button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#D9230F;
}
 
.search-query:focus + button {
        z-index: 3;   
}


.popupunder{
    width: 300px;
	position:fixed;
	top: 10px;
	right: 10px;
	z-index: 10;
	border: 0;
	padding: 20px;
}
.popupunder.alert-success{
    border: 1px solid #198b49;
	background:#27AE60;
	color:#fff;
}
.popupunder .close{
	font-size: 10px;
	position:absolute !important;
	right: 2px;
	top: 3px;
}


.bs-calltoaction{
    position: relative;
	overflow: hidden;
    width:auto;
    padding: 15px 25px;
    border: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

    .bs-calltoaction > .row{
        display:table;
        width: calc(100% + 30px);
    }
     
        .bs-calltoaction > .row > [class^="col-"],
        .bs-calltoaction > .row > [class*=" col-"]{
            float:none;
            display:table-cell;
            vertical-align:middle;
        }

            .cta-contents{
                padding-top: 10px;
                padding-bottom: 10px;
            }

                .cta-title{
                    margin: 0 auto 15px;
                    padding: 0;
                }

                .cta-desc{
                    padding: 0;
                }

                .cta-desc p:last-child{
                    margin-bottom: 0;
                }

            .cta-button{
                padding-top: 10px;
                padding-bottom: 10px;
            }





.bs-calltoaction.bs-calltoaction-default{
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.bs-calltoaction.bs-calltoaction-primary{
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.bs-calltoaction.bs-calltoaction-info{
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.bs-calltoaction.bs-calltoaction-success{
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.bs-calltoaction.bs-calltoaction-warning{
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.bs-calltoaction.bs-calltoaction-danger{
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.bs-calltoaction.bs-calltoaction-primary .cta-button .btn,
.bs-calltoaction.bs-calltoaction-info .cta-button .btn,
.bs-calltoaction.bs-calltoaction-success .cta-button .btn,
.bs-calltoaction.bs-calltoaction-warning .cta-button .btn,
.bs-calltoaction.bs-calltoaction-danger .cta-button .btn{
    border-color:#fff;
}
